#ifndef NEWSTUFFDIALOG_H
#define NEWSTUFFDIALOG_H

#include <tdenewstuff/knewstuff.h>

class NewStuffDialog : public TDENewStuff
{
	public:
		NewStuffDialog();
		~NewStuffDialog();
		bool install(const TQString &fileName);
		bool createUploadFile(const TQString &fileName);
		TQString downloadDestination(KNS::Entry *entry);
};

#endif

